View Issue Details

IDProjectCategoryView StatusLast Update
12203Bug reports[All Projects] LimeSurvey Websitepublic2017-05-22 17:40
ReportertammoAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.64.x 
Target Version3.xFixed in Version 
Summary12203: Body: font-size: 22px is too big
DescriptionEspecially for the forum: please change to something like 15/16 px. Will make reading the forum much easier.
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 2.64.0+170307
I will donate to the project if issue is resolvedNo
Browser33
Database & DB-Version33
Operating System (Server)33
Webserver software & version33
PHP Version33

Relationships

related to 12196 assignedc_schmitz Feature requests Forum : page shows very few elements 

Activities

DenisChenu

2017-03-21 14:41

developer   ~43306

https://bugs.limesurvey.org/view.php?id=12196 with some screen

tammo

2017-04-20 18:10

developer   ~43423

Markus, can this please have your attention, or at least your response?

markusfluer

2017-04-21 09:58

developer   ~43425

Will be fixed next week.

tammo

2017-04-21 10:01

developer   ~43426

Great!

tammo

2017-05-01 09:34

developer   ~43502

Hopefully this week then..

markusfluer

2017-05-15 16:44

developer   ~43598

We had some discussion about this especially with responsive friendlyness.
Especially on small devices with a large resolution 22px is readable very well.
So the solution to this is somehow more complicated, than we hoped it would be.

Just downscaling is shooting our design into pieces, while i can completely get the complaint for the forums.
So we will downscale the font in the forum, but keep it as it is on the rest of the page.
We will have to think of a solution here.

DenisChenu

2017-05-15 16:47

developer   ~43599

Question : why boostrap (or Facebook) use 14px ?

tammo

2017-05-15 16:48

developer   ~43600

I thought that people that use the backend are more or less obliged to use a display of at least 1280 px wide. Do you expect many users on mobile devices (on the forum?) I personally think that a forum, given the richness of information, is not really something that will be visited on a mobile phone.

tammo

2017-05-15 16:50

developer   ~43601

Denis: it may be a design decision, and maybe for the public website there is some justification in it. But I personally think that the forum is something different...

markusfluer

2017-05-15 16:55

developer   ~43602

PArtly resolved for forum with backhook on screens smaller than 1024px

markusfluer

2017-05-15 16:57

developer   ~43603

That is all very great and true, but it is about a corporate design on the page.
If the fonts are different everywhere it does not really make sense.
The forum is set on 18px now.
Scaling up on smaller devices.

tammo

2017-05-15 17:02

developer   ~43605

Maybe also a small change on the font-size of code (please?)

c_schmitz

2017-05-22 17:40

administrator   ~43695

Release 2.65.1 Build 170522

Issue History

Date Modified Username Field Change
2017-03-15 17:15 tammo New Issue
2017-03-15 17:15 tammo Status new => assigned
2017-03-15 17:15 tammo Assigned To => c_schmitz
2017-03-21 14:41 DenisChenu Relationship added related to 12196
2017-03-21 14:41 DenisChenu Note Added: 43306
2017-04-05 14:50 tammo Assigned To c_schmitz => markusfluer
2017-04-20 18:10 tammo Note Added: 43423
2017-04-21 09:58 markusfluer Note Added: 43425
2017-04-21 10:01 tammo Note Added: 43426
2017-05-01 09:34 tammo Note Added: 43502
2017-05-15 16:44 markusfluer Note Added: 43598
2017-05-15 16:47 DenisChenu Note Added: 43599
2017-05-15 16:48 tammo Note Added: 43600
2017-05-15 16:50 tammo Note Added: 43601
2017-05-15 16:55 markusfluer Status assigned => resolved
2017-05-15 16:55 markusfluer Resolution open => fixed
2017-05-15 16:55 markusfluer Note Added: 43602
2017-05-15 16:57 markusfluer Note Added: 43603
2017-05-15 17:02 tammo File Added: screenshot-www.limesurvey.org-2017-05-15-17-00-51.png
2017-05-15 17:02 tammo Note Added: 43605
2017-05-22 17:40 c_schmitz Note Added: 43695
2017-05-22 17:40 c_schmitz Status resolved => closed